---
- 
  #Departments defined initially for the system
  #Fields:
  #id - (int:optional) id number in the database
  #flags - (bitmask: 0x0004 Active 0x0008 Archived)
  #name - (string) Short name of the department
  #signature - (string) Descriptive name of the department
  #NOTE: The department listed first by ID# will be the default department
  #NOTE: ------------------------------------
  #The very first group listed in this document will be the primary
  #department of the initial staff member -- the administrator.
  #---
  id: 1
  name: Ndihmë
  signature: |
    Departamenti i Ndihmës
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Shitje
  signature: |
    Shitja dhe Mbajtja e Konsumatorëve
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Mirëmbajtja
  signature: |
    Departamenti i Mirëmbajtjes
  ispublic: 0
  flags: 0x0004
  group_membership: 0
